/*@import url('https://fonts.cdnfonts.com/css/filson-pro?styles=96092,96090,96082,96086,96080');*/

@import url('https://use.typekit.net/gtx4uas.css');

/*@font-face {
	font-family:'Filson-Pro-Regular';
	font-display: swap;
    src: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/fonts/FilsonProRegular.woff');
}
@font-face {
	font-family:'Filson-Pro-Medium';
	font-display: swap;
    src: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/fonts/FilsonProMedium.woff');
}
@font-face {
	font-family:'Filson-Pro-Bold';
	font-display: swap;
    src: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/fonts/FilsonProBold.woff');
}
@font-face {
	font-family:'Filson-Pro-Heavy';
	font-display: swap;
    src: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/fonts/FilsonProHeavy.woff');
}
@font-face {
	font-family:'Filson-Pro-Black';
	font-display: swap;
    src: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/fonts/FilsonProBlack.woff');
}*/
* {
    scroll-behavior: smooth;
}

img {
    vertical-align: middle;
}

sup {
    top: -.5em;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

p {
    margin: 0 0 10px;
}

.dtc-home-page .cmp-text {
    padding: 0 !important;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

body a,
body a:hover,
body a:focus {
    outline: none;
}

.dtc-home-page ul {
    margin-top: 0;
    margin-bottom: 10px !important;
}

.dtc-home-page ul ul {
    margin-bottom: 0 !important;
}

.text-nowrap {
    white-space: nowrap;
}

.dtc-home-banner {
    background-color: #F2F2F2;
    /*max-width: 1238px;
    margin: 0 auto;
    float: initial;
    margin-top: 150px;
    background: no-repeat;
    background-repeat: no-repeat;*/
}

.dtc-home-page .background-seg {
    /*background-color: #F2F2F2;*/
    background-image: none !important;
    height: auto;
    padding-top: 26px;
}

.background-seg {
    background-position: calc(50% - -23%) center;
    background-color: #F2F2F2;
}

.background-seg .seg-container {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/hero-image-dancing-d.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    max-width: 1228px;
    margin: 0 auto;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    height: 954px;
    background-color: #000;
}

.banner-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 26px;
}

.banner-content-text {
    margin: 0;
}

.banner-head {
    font-size: 35px;
    line-height: 38px;
    font-style: normal;
    /* font-weight: 900; */
    font-weight: 800;
    font-family: sans-serif;
    color: #fff;
    text-align: center;
}

.dtc-home-page .cancer-type {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto 16px !important;
    padding: 0;
    gap: 16px;
    max-width: 1130px;
}

.cancer-type li {
    background: #fff;
    list-style-type: none;
    width: 366px;
    height: 111px;
    display: flex;
    align-items: center;
    position: relative;
}

.cancer-type li:hover {
    background: #6D0020;
    transition: all 100ms ease;
}

.cancer-type li:hover p {
    color: #fff;
    transition: all 100ms ease;
}

.cancer-type li a {
    display: flex;
    align-items: center;
    padding: 30px 12px;
    overflow: hidden;
    width: 100%;
}

.cancer-type:nth-child(3) li:last-child a {
    padding: 44px 12px 15px 12px;
}

.cancer-type li img {
    height: 50px;
}

.cancer-type li p {
    font-family: "filson-pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    color: #333333;
    margin: 0 0 0 8px;
}

span.now-approved-block.mibc.pink-var {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "filson-pro";
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    width: 366px;
    padding: 7px 27px;
    text-align: center;
    height: 29px;
    background: #B8F0FF;
    color: #4E1120;
}

span.now-approved-mibc.mibc.pink-var {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "filson-pro";
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    width: 366px;
    padding: 7px 27px;
    text-align: center;
    height: 29px;
    background: #B8F0FF;
    color: #4E1120;
}

li.tag-li a {
    padding-bottom: 0;
}

h2.text-seleect {
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    /* font-weight: 800; */
    font-weight: 700;
    line-height: 50px;
    color: #fff;
    /* margin: 15px auto 26px; */
    margin: 0 auto;
}

.cta-stay-connect {
    background: #6D0020;
    text-align: center;
    padding: 32px 0;
}

.cta-stay-connect .cta-stay-connect-block {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    max-width: 705px;
    margin: 0 auto;
}

.cta-stay-connect-block img {
    max-width: 120px;
    margin-right: 32px;
}

.stay-connect-txt p {
    font-family: "filson-pro", sans-serif;
    font-size: 30px;
    color: #fff;
    font-style: normal;
    /* font-weight: 900; */
    font-weight: 800;
    line-height: 30px;
    text-shadow: 0px 0px 100px rgba(0, 0, 0, 0.50);
    margin: 0;
}

.stay-connect-txt p span {
    display: inline-block;
    width: 100%;
    font-size: 20px;
    font-style: normal;
    font-weight: 425;
}

.btn-signup-supprot {
    display: flex;
    height: 50px;
    padding: 24px;
    justify-content: space-between;
    align-items: center;
    max-width: 256px;
    background-color: #fff;
    color: #6D0020;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    margin-top: 32px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/imf-right-arrow-red.png);
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 90%;
}

.btn-signup-supprot:hover,
.btn-signup-supprot:active {
    background-color: #AC182E;
    color: #ffffff;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/imf-right-arrow-white.png);
    transition: background-color 150ms;
    background-position: center right 13px;
}

/***************************** ISI sectionstart ****************************/
.section.isi {
    margin-top: 35px;
}

.section.isi,
.subtext2 {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Roboto-Light', sans-serif;
    color: #333;
}

.dtc-home-page .isi .bold-text,
h3.subtext2.symptoms-prob,
.dtc-home-page span.font-HL3,
.dtc-home-page h3.whatis,
.dtc-home-page h3.subtext2.symptoms-prob,
.dtc-home-page ul.isi-list li p.isi-icon-copy span.font-HL3,
.dtc-home-page .list-last-copy span.subtext1,
.isi-remained .mr1 span.subtext1,
.dtc-home-page .bold-text span.isi-subhead,
.dtc-home-page p span.subtext1,
.dtc-home-page h3.subtext2,
.dtc-home-page span.subtext2 {
    font-family: "filson-pro", sans-serif !important;
    font-size: 18px;
    font-weight: 700;
}

h3.whatis {
    margin: 10px 0;
}

.ISI-content a#lung+p+p,
.ISI-content a#mobile-lung+p+p {
    margin-bottom: 2px;
}

.section.isi a {
    text-decoration: none;
}

.section.isi a img {
    width: 13px;
    height: 13px;
}

.dtc-home-page h2.subtext1.ISI_head {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.125px;
    font-family: "filson-pro", sans-serif !important;
    color: #193965;
    margin: 0 0 10px;
}

ul.pd0.segnsclc-isi-ul li::before {
    content: '';
    width: 4px;
    height: 4px;
    position: absolute;
    background: #333;
    border-radius: 10px;
    left: -12px;
    top: 10px;
}

ul.pd0.segnsclc-isi-ul li.mr0::marker {
    display: none;
    color: #fff;
    z-index: -5;
}

.ISI-content .isiNewCon {
    margin-bottom: 2px;
}

.whoisimfinzi {
    float: left;
    width: 100%;
    margin-bottom: 12px;
    margin-top: 0.2em;
}

.dtc-home-page h2.whoisimfinzi {
    font-size: 25px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.25px;
    color: #193965;
    font-family: "filson-pro", sans-serif !important;
}

.ISI-content p,
.isi-remained h3.subtext2 {
    margin-bottom: 15px;
}

.isi-remained ul li,
.ISI-content p,
.segnsclc-isi-ul li {
    font-family: "filson-pro", sans-serif;
    color: #333333;
    font-weight: 400;
}

.whoisimfinzi a,
.whoisimfinzi ul {
    float: left;
    margin-right: 10px;
}

.subtext1.ISI_head,
.whoisimfinzi a {
    font-family: 'RobotoCondensed-Bold', sans-serif;
    font-size: 24px;
    color: #4177C4;
    line-height: 21px;
}

.isi ul.nav.nav-tabs {
    float: left;
    width: 150px;
    clear: right;
    border: none;
}

.isi .tab-content {
    clear: both;
}

.dtc-home-page ul.pd0.segnsclc-isi-ul {
    padding-left: 26px !important;
    margin-bottom: 10px;
}

ul.pd0.segnsclc-isi-ul li.mr0 {
    position: relative;
}

.segnsclc-isi-ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

.isi-side-effects-container {
    background: #F5F5F5;
    padding-bottom: 0.8em;
    /*margin-top: 10px;*/
}

.isi-remained {
    margin-top: 32px;
}

.isi-remained p.mr1 {
    margin-bottom: 4px;
}

.isi-remained ul li::before {
    content: '';
    width: 4px;
    height: 4px;
    position: absolute;
    background: #333;
    border-radius: 10px;
    left: -15px;
    top: 10px;
}

.isi-remained ul li::marker {
    display: none;
    color: #fff;
    z-index: -5;
}

.isi-remained ul li,
.isi-remained ul ul li {
    position: relative;
}

.isi-remained ul ul li::before {
    content: '';
    width: 7px;
    height: 7px;
    background: transparent;
    position: absolute;
    border-radius: 10px;
    left: -13px;
    top: 7.5px;
    border: 1px solid #333;
}

h3.subtext2.mt-15 {
    margin-top: 15px;
}

ul.pd0 p {
    /* margin-left: -15px; */
    margin-bottom: 0;
}

p.fda-text.carcinoma,
p.isi-links.bottomSpacing {
    font-weight: 700;
}

.dtc-home-page .isi .row,
.dtc-home-page .isi-remained,
.dtc-home-page .isi-side-effects-container .side-effects-copy {
    max-width: 1132px !important;
    margin: 0 auto;
    padding: 0;
}

.dtc-home-page ul.isi-list {
    list-style: none;
    padding-bottom: 20px !important;
}

ul.isi-list li {
    display: table;
    margin-top: 38px;
}

ul.isi-list li:first-child {
    margin-top: 0px;
}

ul.isi-list li p.isi-icon-copy {
    border-left: 24px solid transparent;
}

ul.isi-list li p {
    display: table-cell;
    vertical-align: middle;
}

ul.isi-list li p.isi-icon {
    width: 50px;
    display: block;
    margin: 0px;
    min-width: 50px;
}

.dtc-home-page span.underline a,
.dtc-home-page span.underline {
    color: #2664C1;
    text-decoration: underline !important;
}

.dtc-home-page .isi ul.isi-list.topSpacing {
    padding-top: 1.7em !important;
    padding-right: 0;
    padding-left: 15px;
}

.dtc-home-page .isi-remained {
    margin-top: 32px;
}

.footer-logos {
    width: 100%;
    padding-bottom: 32px;
    padding-top: 10px;
    padding-left: 0;
}

.footer-az-logo {
    width: 100%;
    margin-left: 0;
}

.footer-az-logo img {
    max-width: 211px;
    width: 211px;
    margin-left: 0;
}

.footer-iparsys .col-xs-12.col-sm-6:nth-child(2) {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

#footer .footer ul,
#footer .footer ul li a,
#footer .footer p {
    color: #ffffff;
    line-height: 30px;
    padding: 0px;
    font-size: 16px;
    margin-bottom: 5px;
}

#footer .footer p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    margin: 0 0 4px;
}

.dtc-home-page #footer .footer ul,
.dtc-home-page #footer .footer ul li a,
.dtc-home-page #footer .footer p {
    color: #ffffff !important;
    line-height: 30px !important;
    padding: 0px !important;
    font-size: 16px !important;
    margin-bottom: 5px !important;
    /*font-family: 'RobotoCondensed-Light', sans-serif;*/
}

.dtc-home-page #footer .footer ul li a:hover {
    text-decoration: none;
}

#footer .footer ul li a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-decoration-line: underline;
    font-family: "filson-pro", sans-serif;
}

#footer .footer p:last-child {
    margin-top: -0.6em;
}

#footer .footer ul li {
    margin-right: 12px;
    padding-right: 12px;
}

#footer span.flag {
    width: auto;
    display: inline-block;
    margin-right: 8px;
}

#footer span.flag>img {
    width: 41px;
    max-width: 41px;
}

#footer .footer .noprint img {
    vertical-align: text-top;
}

.row.Sticky_ISI {
    height: 153px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    border-radius: 0;
    border-top: 4px solid #6D0020;
    /*width: 85%;*/
    margin: 0 auto;
    right: 0;
    bottom: 0;
    padding: 0px 20px 16px;
    z-index: 10;
    left: 0px;
    background: #fff;
    display: flex;
    overflow: hidden;
    max-width: 1132px;
    opacity: 1;
    transition: opacity 1s ease-in-out;
}

/* .row.Sticky_ISI.minIsi {
    height: 53px;
}
.minIsi h2.im-safe-head.desktop_only, .minIsi .subtext1, .minIsi p.desktop_only {
    display: none;
}
.row.Sticky_ISI.minIsi {
    height: 53px;
    justify-content: space-around;
    padding: 10px 67px;
}
.row.Sticky_ISI.minIsi .col-xs-12.col-sm-6.padding_right.imp-safe h2.whoisimfinzi.desktop_only {
    position: relative;
    left: -130px !important;
    top: -5px !important;
}
.row.Sticky_ISI.js-desk-sticky-isi-wrapper.minIsi span.expand-button {
    left: 33px;
    top: -34px;
} */


.Sticky_ISI .tray-open-close span.minimize-button {
    top: -24px;
    margin-right: -5px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.12px;
    font-family: "filson-pro", sans-serif;
}

.dtc-home-page #page-0d2b184d5d .Sticky_ISI h2.im-safe-head.desktop_only,
.dtc-home-page .Sticky_ISI .imp-safe h2.im-safe-head,
.dtc-home-page .Sticky_ISI h2.whoisimfinzi {
    margin-bottom: 0 !important;
    line-height: 25px;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 800 !important;
    line-height: 24px;
    font-family: "filson-pro", sans-serif !important;
    color: #6D0020 !important;
    font-size: 18px !important;
}

.Sticky_ISI .ISI-content.desktop_only .subtext1 {
    margin-bottom: 0px;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 22px;
    font-family: "filson-pro", sans-serif;
    color: #333333;
}

.Sticky_ISI p.clear.desktop_only,
.Sticky_ISI .wt-is-imf p.clear,
.Sticky_ISI .ISI-content p {
    font-weight: 425;
    color: #333333;
    font-size: 16px;
    line-height: 22px;
    font-family: "filson-pro", sans-serif;
    margin-bottom: 0;
    clear: none;
    background: #ffffff;
}

.Sticky_ISI a.read-isi-more {
    color: #6D0020;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    font-weight: 700;
    top: 10px;
    position: relative;
    line-height: 19px;
    letter-spacing: -0.16px;
}

.Sticky_ISI .tray-open-close {
    float: right;
}

.Sticky_ISI .tray-open-close span.minimize-button {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-minimize.png);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 100% center;
    padding-right: 20px;
    display: block;
    top: -24px;
    margin-right: -21px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.12px;
    font-family: "filson-pro", sans-serif;
    color: #333333;
}

.Sticky_ISI .tray-open-close span.expand-button,
.Sticky_ISI .tray-open-close span.minimize-button {
    position: relative;
    cursor: pointer;
}

.Sticky_ISI .tray-open-close span.expand-button {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-maximize.png);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 98% -3px;
    padding-right: 21px;
    font-family: "filson-pro", sans-serif;
}

.Sticky_ISI .mt-17 {
    margin-top: 15px;
}

.dtc-home-page #header-grid .listToDropdown li.cmp-list-dropdown__item-2::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/gastric-icon.svg);
    /* background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/indi-icon-btc.svg); */
}

.dtc-home-page #header-grid .listToDropdown li.cmp-list-dropdown__item-4::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/indi-icon-btc.svg);
}

.dtc-home-page #header-grid .listToDropdown li.cmp-list-dropdown__item-5::before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-mibc.svg);
}


@media screen and (min-width: 992px) and (max-width: 1180px) {

    .isi .row,
    .isi-remained,
    .isi-side-effects-container .side-effects-copy {
        max-width: 1172px;
        padding: 0 20px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1180px) {
    .ISI-content .row {
        padding: 0 20px;
    }

}

@media screen and (min-width: 989px) {
    .footer-iparsys.parsys.iparsys {
        max-width: 960px;
    }
}

/***************************** ISI section End ****************************/

#footer.container {
    background: #00223E;
    margin-top: 20px;
    padding: 22px 40px 32px;
    width: 100%;
}

#dtc-home-page #header .cmp-image__image.cmp-image--desktop {
    width: 168px;
}



@media screen and (min-width: 992px) {
    .mobile_only {
        display: none;
    }

    .mobile-only {
        display: none;
    }

    .mob-only {
        display: none;
    }

    .desktop-only {
        display: block;
    }

    .desktop_only {
        display: block;
    }

    .background-seg {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/hero_image_dancing_d_new.webp);
        background-repeat: no-repeat no-repeat;
        background-size: cover;
        /* background-position: calc(50% - -5%) center; */
    }

    .seg-nsclc4 .background-seg {
        /* height: 230px; */
        height: 430px;
        padding-top: 38px;
    }

    .seg-container {
        position: relative;
    }

    .banner-head {
        max-width: 985px;
        width: 100%;
        margin: 0 auto;
        letter-spacing: 1.4px;
    }

    .ISI-content .row .flex {
        /*display:flex;*/
    }

    .ISI-content .row {
        padding: 0;
        display: grid;
    }

    .ISI-content .col-xs-12.col-sm-6.padding_right.left-column.fixedsticky {
        float: left;
        position: sticky;
        top: 0;
    }

    .ISI-content .col-xs-12.col-sm-6.desktop_only.padding_left {
        float: right;
    }

    .col-xs-12.col-sm-6.padding_right {
        padding-right: 16px;
    }

    h3.whatis {
        letter-spacing: 0.45px;
        max-width: 453px;
        line-height: 21px;
    }

    .whoisimfinzi {
        margin-top: 0em;
    }

    .col-xs-12.col-sm-6.desktop_only.padding_left {
        padding-left: 15px;
        padding-bottom: 25px;
        padding-right: 0px;
        /* width: 50%;*/
    }

    .row.Sticky_ISI.js-desk-sticky-isi-wrapper .col-xs-12.col-sm-6.desktop_only.padding_left {
        padding-left: 0;
    }

    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        /* float: left;*/
    }

    .dtc-home-page .isi-remained>ul.pd0 {
        padding-left: 43px !important;
    }

    .carcinoma_desktop_only {
        display: block;
    }

    .col-xs-12.col-sm-6.padding_right,
    .col-xs-12.col-sm-6.desktop_only.padding_left {
        padding-bottom: 25px;
        max-width: 566px;
    }

    #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_right.imp-safe {
        left: -126px;
        top: 5px;
        position: relative;
    }

    .footer-iparsys.parsys.iparsys {
        max-width: 1132px;
        width: 100%;
        margin: 0 auto;
        clear: both;
    }

    .footer-logos {
        float: left;
        width: 100%;
        /*padding-top: 0.6em;
        padding-left: 10px;*/
    }

    .footer-az-logo {
        width: 45%;
        float: left;
        /*margin-left: 21px;*/
    }

    .footer-iparsys .col-xs-12.col-sm-6:nth-child(2) {
        width: 97%;
        /*padding-left: 39px;*/
    }

    #footer .footer ul,
    #footer .footer ul li a,
    #footer .footer p {
        color: #d8d8d8;
        line-height: 1.29;
        padding: 0px;
        font-size: 13px;
        /*font-family: 'RobotoCondensed-Light', sans-serif;*/
        font-family: "filson-pro", sans-serif;
    }

    .dtc-home-page #footer .footer p:nth-child(4) {
        margin-bottom: -3px !important;
    }

    #footer .footer ul li {
        display: inline;
        border-right: 1px solid #f9f9f9;
        margin-right: 7px;
        padding-right: 16px;
    }

    #footer .footer ul li:last-child {
        /* border-right: none;
        margin-right: 0px;
        padding-right: 0px; */
        background-size: 24px;
        padding: 0 30px 0 0;
        width: 208px;
        display: inline-block;
        position: relative;
        top: 13px;
        line-height: 23px;
        border-right: 0;
    }

    .dtc-home-page #footer .footer ul li:last-child a {
        position: relative;
        line-height: 22px !important;
    }

    #footer .footer ul li:last-child a::after {
        content: '';
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/privacyoptions.png);
        width: 30px;
        height: 16px;
        background-size: 25px;
        background-repeat: no-repeat;
        position: absolute;
        right: -100px;
        top: 27px;
    }

    ul.pd0.segnsclc-isi-ul {
        /*padding-right: 15px;   */
    }

    .dtc-home-page ul.pd0 {
        padding-left: 18px !important;
    }

    .Sticky_ISI .indications-heading {
        margin-bottom: 0px;
    }

    .Sticky_ISI .tray-open-close {
        height: 0;
    }

    .Sticky_ISI .tray-open-close span.expand-button {
        margin-top: 12px;
        margin-right: 12px;
        top: -38px;
        font-size: 12px;
        font-weight: 700;
        color: #333333;
    }

    .Sticky_ISI .ISI-content h3.subtext1 {
        margin-top: 0;
    }

    .dtc-home-page .Sticky_ISI h2.im-safe-head.desktop_only,
    .dtc-home-page .Sticky_ISI h2.whoisimfinzi.desktop_only {
        margin-top: 8px !important;
        margin-bottom: 0 !important;
        line-height: 25px;
        font-size: 18px !important;
        font-style: normal;
        font-weight: 800;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        color: #6D0020;
    }

    .dtc-home-page .Sticky_ISI h2.whoisimfinzi.desktop_only {
        margin-top: 7px !important;
    }

    .Sticky_ISI a.read-isi-more {
        top: 5px;
    }

    .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state a.read-isi-more.desktop_only {
        top: 15px;
        left: -2px;
    }

    .Sticky_ISI a.read-isi-more:hover {
        text-decoration: underline;
        text-underline-offset: 6px;
    }

    .row.Sticky_ISI .col-xs-12.col-sm-6.padding_left.desktop_only.wt-is-imf {
        max-width: 541px;
        width: 100%;
    }

    .row.Sticky_ISI .col-xs-12.col-sm-6.padding_right.imp-safe {
        max-width: 541px;
        padding-left: 24px;
    }

    .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
        gap: 340px;
    }

    .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_left.desktop_only.wt-is-imf {
        max-width: max-content;
    }

    .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_right.imp-safe h2.whoisimfinzi.desktop_only {
        position: relative;
        left: -140px;
        top: -8px;
    }

    .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .tray-open-close {
        /* right: -40px;
        position: relative; */
        right: -162px;
        position: relative;
        top: 9px;
    }

    .Sticky_ISI .mt-17 {
        width: 94%;
    }

    .row.Sticky_ISI {
        position: fixed;
        /* top: 684px;*/
        max-width: 100%;
        display: flex;
        justify-content: center;
    }

    ul.isi-list li {
        margin-top: 28px;
    }

    #dtc-home-page #header #header-grid .listToDropdown {
        margin-left: 7px;
    }

    #dtc-home-page #header a.cmp-list-dropdown__head {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 13px;
        pointer-events: none;
    }

    #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        display: flex;
        align-items: center;
        justify-content: space-around;
        min-height: 40px;
        font-family: "filson-pro";
        font-size: 14px;
        font-weight: 425;
        letter-spacing: -0.56px;
        text-decoration: none;
        color: #000000;
        gap: 4px;
        font-weight: 400;
    }

    #dtc-home-page #header-grid .topnavigation {
        margin-left: -13px;
    }

    #dtc-home-page #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
        gap: 25px;
    }

    #dtc-home-page #header a#signup-btn {
        padding: 9.5px 16px;
    }

    #dtc-home-page #header-grid .button {
        margin-right: 6px;
        margin-top: -2px;
    }

    #dtc-home-page #header .fa-chevron-circle-down:before {
        font-weight: 500;
    }

    #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__group {
        left: -2px;
        box-shadow: none;
    }

    #header li.cmp-topnavigation__item--level-1 {
        padding: 5px 24px 5px 22px;
    }

    #dtc-home-page #header-grid li.cmp-topnavigation__item--level-1 a.cmp-topnavigation__link::after {
        margin-left: -11px;
        position: relative;
        left: 3px;
    }

    #dtc-home-page #header-grid li.cmp-topnavigation__item--level-1:first-child a.cmp-topnavigation__link::after {
        position: relative;
        left: -2px;
    }

    #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-1 a.cmp-topnavigation__link {
        letter-spacing: -0.76px;
        left: -3px;
        position: relative;
    }

    #dtc-home-page #header li.cmp-topnavigation__item--level-1:nth-child(1) {
        /* padding: 5px 3px 5px 3px;  */
        padding: 5px 3px 5px 8px;
    }



}

@media screen and (max-width: 991px) {

    .desktop_only {
        display: none;
    }

    .desktop-only {
        display: none;
    }

    #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        font-size: 11px;
        letter-spacing: -0.56px;
        font-weight: 400;
    }

    #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__item--level-1 a {
        letter-spacing: -0.33px;
    }

    #dtc-home-page #header li.cmp-topnavigation__item--level-1 {
        height: 25px;
    }

    #dtc-home-page #header span.cmp-button__icon.signup-btn__icon::after {
        top: 0;
    }

    #dtc-home-page #header-grid .topnavigation {
        padding: 8px 5px 8px 16px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation__item:nth-child(2) {
        margin-left: -3px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation__item:nth-child(3) {
        margin-left: 2px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation__item:not(:last-of-type)::after {
        right: 5px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation__item:nth-child(2)::after {
        right: 3px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation__item:nth-child(3)::after {
        right: -2px;
    }

    #dtc-home-page #header span.cmp-list-dropdown__head-text {
        line-height: 16px;
        letter-spacing: -0.42px;
    }

    #dtc-home-page #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head span.cmp-list-dropdown__head-text {
        background-image: none !important;
        line-height: 16px !important;
    }

    #dtc-home-page #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover a.cmp-list-dropdown__head span.cmp-list-dropdown__head-text {
        background-image: none !important;
        line-height: 16px !important;
    }

    #dtc-home-page #header a.cmp-list-dropdown__head {
        padding: 4px 12px;
        pointer-events: all;
    }
    #dtc-home-page #header a.cmp-list-dropdown__head{
        width: 123px;
    }

    #dtc-home-page #header .fa-chevron-circle-down:before {
        bottom: 5px;
        right: 4px;
    }

    #dtc-home-page #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
        /*padding: 0 12px;*/
        margin-bottom: 5px;
    }

    #dtc-home-page #header a.cmp-list-dropdown__head.open .fa-chevron-circle-down:before {
        /*bottom: 12px;
        right: 9px;
        position: absolute;*/
        transform: rotate(180deg);
    }

    #dtc-home-page #header a.cmp-list-dropdown__head.open.activeopen .fa-chevron-circle-down:before {
        transform: rotate(180deg) !important;
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/dropdown-white-arrow-icon.svg);
        background-repeat: no-repeat;
        content: '';
        width: 14px;
        height: 14px;
        display: block;
        /*bottom: 9px;
        top: 10px;*/
    }

    #dtc-home-page #header-grid .listToDropdown {
        padding: 2px 15px 0 0;
    }

    #dtc-home-page #header-grid .image {
        margin: 12px 0 8px;
        pointer-events: none;
    }

    #dtc-home-page #header a#signup-btn {
        gap: 2px;
    }

    .background-seg .seg-container {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/mobile/hero-image-dancing-m.webp);
        background-color: #000;
        border-radius: 0;
        height: auto;
    }

    .cancer-type li p {
        font-size: 16px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation__item:not(:last-of-type)::after {
        border-right: 1px solid #333333;
    }

    #dtc-home-page #header span.cmp-topnavigation__arrow::after {
        position: relative;
        left: -4px;
        top: 1px;
    }

    #dtc-home-page span.now-approved-block.mibc.pink-var {
        font-size: 15px;
        max-width: 100%;
        width: 100%;
        top: 0;
        line-height: 1;
        padding: 7px 7px;
    }

    #dtc-home-page span.now-approved-mibc.mibc.pink-var {
        width: 100%;
        font-size: 16px;
        line-height: 16px;
        height: 27px;
        padding: 6px 27px;
    }

    .dtc-home-page .cancer-type {
        flex-direction: column;
        gap: 8px;
        margin: 0 auto 8px !important;
    }

    .cancer-type li:nth-child(3) p {
        padding-right: 12px;
    }

    .dtc-home-page .background-seg {
        padding-top: 0;
    }

    .banner-content {
        position: static;
        padding: 76% 0 12px;
    }

    .banner-content-text {
        margin: 0;
    }

    .banner-head {
        font-size: 23px;
        line-height: 23px;
        margin-bottom: 0;
        padding: 0 5%;
    }

    h2.text-seleect {
        text-shadow: 0px 0px 100px rgba(0, 0, 0, 0.50);
        margin: 0 auto;
    }

    .cancer-type {
        flex-direction: column;
        gap: 8px;
        margin: 0 auto 8px;
    }

    .cancer-type li {
        max-width: 349px;
        width: 349px;
        height: 137px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

    .cancer-type li img {
        width: 50px;
        height: 50px;
    }

    .cta-stay-connect .cta-stay-connect-block {
        flex-direction: column;
        text-align: center;
    }

    .cta-stay-connect-block img {
        /* max-width: 120px; */
        max-width: 104px;
        margin-right: 0;
        margin-bottom: 26px;
    }

    .stay-connect-txt p {
        text-shadow: 0px 0px 100px rgba(0, 0, 0, 0.50);
        line-height: 36px;
        padding: 0 10px;
    }

    .stay-connect-txt p span {
        line-height: 26px;
        padding: 5px 30px 0;
    }

    .btn-signup-supprot {
        margin: 30px auto 0;
    }

    .ISI-content .row .flex {
        padding: 0 15px;
    }

    .dtc-home-page h2.subtext1.ISI_head {
        font-size: 22px;
        letter-spacing: 0.11px;
    }

    .dtc-home-page h3.whatis,
    .dtc-home-page .isi-remained ul li,
    .dtc-home-page .ISI-content p {
        line-height: 22px;
    }

    .dtc-home-page h3.whatis {
        font-size: 20px;
    }

    .dtc-home-page h3.whatis+p {
        margin-bottom: 24px;
    }

    .dtc-home-page .pl-0 {
        padding: 0 15px;
    }

    .dtc-home-page .subtext2.symptoms-prob {
        margin-bottom: 40px;
    }

    .dtc-home-page ul.isi-list.topSpacing li:not(:first-of-type) {
        margin-top: 18px;
    }

    .dtc-home-page .isi ul.isi-list.topSpacing {
        padding: 0 15px;
    }

    .dtc-home-page .isi-remained,
    .dtc-home-page .isi-side-effects-container .side-effects-copy {
        padding: 0 15px;
    }

    .dtc-home-page .isi ul.isi-list.topSpacing {
        padding-right: 0;
        padding-left: 0;
    }

    .dtc-home-page h3.subtext2.mt-15 {
        margin: 20px 0 15px;
    }

    .dtc-home-page .isi-remained ul.pd0 {
        padding-left: 18px;
        margin-top: 5px;
        padding-right: 3px;
    }

    .dtc-home-page ul ul {
        margin: 0 !important;
    }

    .col-xs-12.col-sm-6.padding.mobile_only {
        margin-top: 25px;
    }

    .dtc-home-page ul.pd0.segnsclc-isi-ul {
        padding-left: 18px !important;
        margin-top: 3px;
    }

    p.isi-links.bottomSpacing.bold-text {
        margin-bottom: 80px;
    }

    #footer .footer ul li:last-child a::after {
        content: '';
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/privacyoptions.png);
        width: 30px;
        height: 11px;
        background-size: 24px;
        background-repeat: no-repeat;
        position: absolute;
        right: 52px;
        top: 308px;
    }

    #footer.container {
        padding: 40px 15px;
    }

    .footer-az-logo img {
        max-width: 148px;
        width: 148px;
        padding: 0;
    }

    .footer-az-logo {
        text-align: center;
    }

    #footer .footer ul li {
        border-bottom: none;
        padding: 5px 0;
    }

    .dtc-home-page #footer .footer p:nth-child(2),
    .dtc-home-page #footer .footer p:nth-child(3),
    .dtc-home-page #footer .footer p:nth-child(4) {
        font-size: 14px !important;
        line-height: 18px !important;
        letter-spacing: -0.14px;
        padding-right: 0;
        padding-left: 0px;
    }

    #footer .footer p:nth-child(2) span.noprint {
        display: flex;
        margin-bottom: 10px;
    }

    .footer-logos {
        padding: 0;
    }

    .dtc-home-page #footer .footer ul {
        margin-top: 16px;
        margin-bottom: 38px !important;
    }

    .dtc-home-page #footer .footer p:nth-child(3) {
        padding-bottom: 12px !important;
    }

    #footer span.flag {
        margin-right: 12px;
        margin-top: 2px;
    }

    .back-to-top {
        position: fixed;
        z-index: 1;
        right: 0;
        bottom: 60px;
        display: none;
    }

    .back-to-top img {
        width: 50px;
    }

    .col-xs-12.col-sm-6.padding_right.imp-safe {
        margin-top: 2px;
        padding: 0px 5px 10px 12px;
        background: #ffffff;
    }

    .row.Sticky_ISI {
        height: 182px;
        padding: 0;
        width: 99.7%;
    }

    .Sticky_ISI .tray-open-close {
        margin-top: -10px;
    }

    .dtc-home-page .row.Sticky_ISI .im-safe-head.mobile_only {
        line-height: 24px !important;
        margin-top: 6px !important;
        margin-bottom: 3px !important;
        font-size: 18px !important;
        font-style: normal;
        font-weight: 800;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        color: #6D0020;
    }

    .seg-nsclc4 .tray-open-close {
        margin-top: -12px;
        width: 50px;
    }

    .tray-open-close span.minimize-button {
        background-position: right 10px;
        padding-right: 75px;
    }

    .tray-open-close span.minimize-button {
        background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/Cholangio-carcinoma/desktop/icon-minimize.png);
        background-repeat: no-repeat;
        background-size: 17px;
        background-position: right center;
        padding-right: 20px;
        display: block;
        top: -24px;
        margin-right: -5px;
        font-size: 12px;
        font-style: normal;
        font-weight: 700;
        line-height: 30px;
        letter-spacing: 0.12px;
        font-family: "filson-pro", sans-serif;
    }

    .Sticky_ISI h3.subtext1 {
        margin: 0;
        font-size: 16px;
        font-style: normal;
        font-weight: 800;
        line-height: 22px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: -0.6px;
        padding-right: 9px;
        color: #333333;
    }

    .Sticky_ISI .tray-open-close span.minimize-button {
        top: -26px;
        left: -26px;
        background-position: right 10px;
    }

    .Sticky_ISI .tray-open-close span.expand-button,
    .Sticky_ISI .tray-open-close span.minimize-button {
        position: relative;
    }

    .Sticky_ISI .tray-open-close span.expand-button {
        padding-right: 20px;
    }

    .Sticky_ISI .tray-open-close span.expand-button {
        left: -4px;
        top: 14px;
        font-size: 12px;
        font-weight: 700;
        color: #333;
    }

    .Sticky_ISI a.read-isi-more::before {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/read-more-arrow.png);
        top: 2px;
    }

    .Sticky_ISI a.read-isi-more {
        top: 5px;
        padding-right: 12px;
        display: flex;
    }

    .row.Sticky_ISI {
        position: fixed;
        /* top: -4914px; 
        top: 370px;*/
    }

    #dtc-home-page .row.Sticky_ISI {
        height: auto !important;
    }

    #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
        padding-bottom: 7px;
    }

    .dtc-home-page #header .cmp-list-dropdown--desktop .open+.cmp-list-dropdown--list {
        padding: 5px 0;
    }

    .dtc-home-page #header li.cmp-list-dropdown__item a {
        letter-spacing: -0.48px;
    }
}

/*Compactbility*/
#dtc-home-page .banner-content {
    padding: 0 15px;
}

#dtc-home-page .cancer-type li {
    max-width: 366px;
    width: 100%;
}

#dtc-home-page span.now-approved-block.mibc.pink-var {
    max-width: 366px;
    width: 100%;
}

#dtc-home-page #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
    top: 0;
    height: 40px;
}

#dtc-home-page #header span.fa.fa-chevron-circle-down {
    height: 29px;
    background-size: 0% 2px;
}

#dtc-home-page #header .fa-chevron-circle-down:before {
    position: relative;
    top: 3px;
}

#dtc-home-page #footer.container {
    position: relative;
    bottom: -2px;
    padding: 22px 15px 32px;
}

#dtc-home-page br.dtc-home-break {
    display: none;
}

@media screen and (min-width: 992px) and (max-width: 1250px) {
    #dtc-home-page .banner-content {
        max-width: 990px;
        width: 100%;
        margin: 0 auto;
    }

    #dtc-home-page .cancer-type li {
        max-width: 310px;
        width: 100%;
    }

    #dtc-home-page .dtc-home-page .cancer-type {
        max-width: 990px;
        width: 100%;
        margin: 0 auto;
    }

    #dtc-home-page span.now-approved-block.mibc.pink-var {
        max-width: 320px;
        width: 100%;
    }

    .dtc-home-page .isi .row,
    .dtc-home-page .isi-remained,
    .dtc-home-page .isi-side-effects-container .side-effects-copy {
        padding: 0 15px
    }

    #dtc-home-page .col-xs-12.col-sm-6.padding_right,
    #dtc-home-page .col-xs-12.col-sm-6.desktop_only.padding_left {
        max-width: 50%;
        width: 100%;
    }

    #dtc-home-page br.dtc-home-break {
        display: block
    }

    #dtc-home-page #header-grid .topnavigation {
        justify-content: center;
    }

    #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        text-align: center;
    }
}

@media screen and (max-width: 991px) {
    #dtc-home-page .banner-content {
        padding: 76% 15px 12px;
    }

    #dtc-home-page .cancer-type li {
        max-width: 349px;
    }

    #dtc-home-page #header-grid .cmp-topnavigation {
        max-width: 360px;
        margin: 0 auto;
    }

    #dtc-home-page #footer .footer ul li:last-child a::after {
        top: 291px;
        left: 309px;
    }
}

@media screen and (min-width: 320px) and (max-width: 389px) {
    #dtc-home-page #footer .footer ul li:nth-child(6) a {
        max-width: 200px;
        width: 100%;
        word-wrap: break-word;
        display: inline-block;
    }

    #dtc-home-page #footer .footer ul li:last-child a::after {
        left: 132px;
        top: 319px;
    }

    #dtc-home-page #footer.container {
        bottom: 0px;
    }

    #dtc-home-page .dtc-home-page .row.Sticky_ISI .im-safe-head.mobile_only {
        padding-top: 10px;
    }

    #dtc-home-page .Sticky_ISI .tray-open-close span.minimize-button {
        top: -36px;
    }
    
    #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        font-size: 10px;
        min-width: 69px;
    }

    #dtc-home-page #header-grid .topnavigation {
        padding-left: 10px;
    }
}


/* CT */

@media (min-width: 1130px) and (max-width: 1250px) {
  #dtc-home-page #header-grid {
    background: linear-gradient(to right, transparent 0 313px, #f0f0f0 313px 100%) 0 0 / 100% 40px no-repeat;
  }

  #dtc-home-page #header-grid .cmp-modal {
    position: absolute !important;
    width: 0 !important;
    height: 0 !important;
    min-height: 0 !important;
    overflow: hidden !important;
  }

  #dtc-home-page .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical {
    margin-left: 27px !important;
  }

  #dtc-home-page .topnavigation.languagenavigation {
    width: auto !important;
    margin-left: 39px !important;
    justify-content: flex-start !important;
  }

  #dtc-home-page .cmp-topnavigation {
    width: auto !important;
    padding-left: 0 !important;
  }

  #dtc-home-page .cmp-topnavigation__group--menus {
    width: auto !important;
    align-items: center;
    justify-content: flex-start !important;
    gap: 0 !important;
    column-gap: 0 !important;
  }

  #dtc-home-page .cmp-topnavigation__link .dtc-home-break {
    display: none !important;
  }

  #dtc-home-page .cmp-topnavigation__item--level-0 {
    box-sizing: border-box;
    height: 40px !important;
    padding: 11px 12px !important;
    align-items: center !important;
    justify-content: center !important;
    flex: 0 0 auto !important;
    white-space: nowrap !important;
  }

  #dtc-home-page .cmp-topnavigation__item--level-0 > .cmp-topnavigation__link {
    display: inline-flex !important;
    width: max-content !important;
    min-width: max-content !important;
    height: auto !important;
    padding: 0 !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 14px !important;
    line-height: normal !important;
    white-space: nowrap !important;
    flex: 0 0 max-content !important;
  }

  #dtc-home-page .cmp-topnavigation__item--index-0.cmp-topnavigation__item--level-0 {
    width: 168px !important;
    margin-right: 20px !important;
  }

  #dtc-home-page .cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-0 {
    width: 146px !important;
    margin-right: 18px !important;
  }

  #dtc-home-page .cmp-topnavigation__item--index-2.cmp-topnavigation__item--level-0 {
    width: 160px !important;
    margin-right: 4px !important;
  }

  #dtc-home-page .cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 {
    width: 235px !important;
    padding-right: 0 !important;
    justify-content: flex-start !important;
  }

  #dtc-home-page .cmp-topnavigation__arrow {
    flex: 0 0 14px;
    margin-left: 4px;
  }

  #dtc-home-page .button.aem-GridColumn:has(#signup-btn) {
    margin-top: -9px !important;
  }
}

#dtc-home-page #brand-logo {
  overflow: visible !important;
}

#dtc-home-page #brand-logo .cmp-image__link {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
}

#dtc-home-page #brand-logo .cmp-image__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/imfinzi-logo.svg") left top / contain no-repeat;
}

#dtc-home-page #brand-logo .cmp-image__image {
  display: none !important;
}

@media (min-width: 992px) {
  #dtc-home-page #brand-logo {
    width: 168px !important;
    height: 58.854px !important;
  }
}

@media (max-width: 991px) {
  #dtc-home-page #header-grid .cmp-topnavigation {
    padding-left: 0 !important;
  }

  #dtc-home-page #header-grid {
    position: relative !important;
  }

  #dtc-home-page #header-grid .topnavigation:has(.cmp-topnavigation__item--active),
  #dtc-home-page #header-grid .cmp-topnavigation:has(.cmp-topnavigation__item--active),
  #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active {
    position: static !important;
  }

  #dtc-home-page #header .cmp-topnavigation__item.cmp-topnavigation__item--active > .cmp-topnavigation__group {
    position: absolute !important;
    top: 43px !important;
    left: 0 !important;
    right: auto !important;
    width: 100% !important;
    max-width: 100vw !important;
    transform: none !important;
    z-index: 2 !important;
  }

  #dtc-home-page #brand-logo {
    width: 100px !important;
    height: 35.031px !important;
  }
  
  #dtc-home-page .Sticky_ISI .col-xs-12.col-sm-6.padding_right.imp-safe {
    width: 100%;
  }
  
  #dtc-home-page .Sticky_ISI a.read-isi-more.mobile_only span.for-after {
    white-space: nowrap;
  }

}

@media (min-width: 992px) {
  #dtc-home-page #brand-logo {
    margin-left: 10px !important;
  }
}

#dtc-home-page #header-grid .topnavigation,
#dtc-home-page #header-grid .cmp-topnavigation,
#dtc-home-page #header-grid::after {
  /*background: revert !important;*/
}

@media (min-width: 320px) and (max-width: 345px) {
  #dtc-home-page #header-grid .topnavigation {
    padding: 0 !important;
  }
}

@media (min-width: 992px) and (max-width: 1105px) {
  #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper .wt-is-imf .ISI-content.desktop_only {
    max-height: 88px !important;
    overflow: hidden !important;
  }

  #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper .wt-is-imf .read-isi-more.desktop_only {
    display: block !important;
    position: relative !important;
    top: 5px !important;
    visibility: visible !important;
    opacity: 1 !important;
  }
}

/*CT issues*/
    @media screen and (min-width: 320px) and (max-width: 380px) {
     #dtc-home-page #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
         font-size: 9.5px;
         min-width: 62px;
     }

     #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
         gap: 5px;
     }

     #dtc-home-page #header-grid .cmp-topnavigation {
         /*background: #f3f3f3;*/
         padding: 6px 4px !important;
     }

     #dtc-home-page #header-grid .cmp-topnavigation__item:nth-child(2) {
         margin-left: 0px;
     }

     #dtc-home-page #header-grid .cmp-topnavigation__item:nth-child(3) {
         margin-left: 0px;
     }

     #dtc-home-page #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus li:last-child {
         left: 0px;
     }

     #dtc-home-page #header-grid .topnavigation {
         padding-left: auto;
     }

     #dtc-home-page #header-grid .topnavigation {
         padding: auto;
     }

     #dtc-home-page #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after {
         left: -6px;
     }

     li.top-level-pilink.cmp-topnavigation__item--active>a[href="#ISI"] {
         margin-right: 5px;
     }
 }
 
 @media screen and (min-width: 450px) and (max-width: 991px) {
    #dtc-home-page .Sticky_ISI.minimize-state a.read-isi-more {
        top: 17px;
    }
    
    #dtc-home-page .Sticky_ISI.minimize-state .tray-open-close {
        margin-top: 6px;
    } 
    
 }
 
 @media screen and (min-width: 992px) and (max-width: 1200px) {
     #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state {
        gap: 50px;
    }
    
    #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper.minimize-state .col-xs-12.col-sm-6.padding_right.imp-safe {
        top: 0px;
    }
    
    #dtc-home-page .row.Sticky_ISI.js-desk-sticky-isi-wrapper .wt-is-imf .read-isi-more.desktop_only {
        top: 9px!important;
    }
}
